html,body {
	color: #ffff00;
	background: #000;
}
h1, h2, h3 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffff00;}
h4, h5, h6 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffff00;}
a:link, a:visited{color: #ffff00; text-decoration: none;}
a:hover, a:active {color: #fff; text-decoration: underline;}

/**** Formata??o do M?dulo *****/
.Head{color: #ffff00;}
.Normal{color: #ffff00;}
.CommandButton {background:#ff0000; color: #fff;}
.CommandButton a:link, .CommandButton a:visited {color: #fff !important; }
.CommandButton a:hover, a:active {color: #ffff00; }
.ControlPanel { background-color: #000; border: 1px solid #ffff00; width: 100%;}

#geral {	background: #000;}

/**** Topo (header) *****/

#header {background: #000;}

#logo {
	background-image: url(imagens-AC/logoAC.png);
	background-repeat: no-repeat;
}

/******* Menu ?reas do portal ************/

.dvmenuarevertical .ulMenuDnn li a{
	background-color: #ffff00 !important;
    color: #000 !important;
}

#areas	{ 	
	background:#ffff00 !important;
}

ul#ulMenu li a{
	background-color: #ffff33 !important;
    color: #000 !important;
}

ul#ulMenu li a:hover{
	background-color: #373737 !important;
    color: #fff !important;
}

ul#ulMenu li.submenuCom{
	background-color: #ffff33 !important;
}

.linkpesquisa{
	background-image: url(imagens-AC/inputBusca.jpg);
	background-repeat: no-repeat;
	background-position:0px 10px;
}
.linkpesquisa a {
	color: #ffff00;
}
.linkpesquisa a:hover {
	text-decoration: none;
}	
.btnPesquisa {
	background-image: url(imagens-AC/btnBusca.png);
}
.txtPesquisa {
	color: #ffff00;
}
.linkOuvidoria a{
	background-image: url(imagens-AC/ico_ouvidoria_ac.png);
	color: #000;
}
.linkOuvidoria a:hover {
	background-image: url(imagens-AC/ico_ouvidoria_ac.png);
	color: #000;
}
.linkTransparencia a{
	background-image: url(imagens-AC/ico_transp_ac.png);
	color: #000;
}
.linkTransparencia a:hover {
	background-image: url(imagens-AC/ico_transp_ac.png);
	color: #000;
}

.Div_menu_areas{	
	background-image: url(imagens-AC/menu_bg_legislativo.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.menu_areas {
	background-image: url(imagens-AC/menu_legislativo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.menu_areas li a{
	color: #ffff00; 
}

li#legislativo a{color: #000;}
li#legislativo a:hover{color: #373737;}


/******* Fim Menu ?reas do portal ************/


/*---- Acessibilidade ---*/
.fonte-contraste-pb  {display:block;}
.fonte-contraste{display:none;}

/******** Botões de ajustes de tamanho de fonte ************/
#TextSizeWidget_letrapequena.UnselectedWidget{background-image:url(imagens-AC/ico_letra01c.gif);}
#TextSizeWidget_letrapequena:hover, #TextSizeWidget_letrapequena.SelectedWidget {background-image:url(imagens-AC/ico_letra01c.gif);}
#TextSizeWidget_letramedia.UnselectedWidget{background-image:url(imagens-AC/ico_letra02c.gif);}
#TextSizeWidget_letramedia:hover, #TextSizeWidget_letramedia.SelectedWidget {background-image:url(imagens-AC/ico_letra02c.gif);}
#TextSizeWidget_letragrande.UnselectedWidget{background-image:url(imagens-AC/ico_letra03c.gif);}
#TextSizeWidget_letragrande:hover, #TextSizeWidget_letragrande.SelectedWidget {background-image:url(imagens-AC/ico_letra03c.gif);}

/*---- Midias Sociais ----*/
#header #midias-sociais{
	height: 32px;
    float: left;
    right: -370px;
    top: 27px;
    position: relative;
    display: table;
}

#midias-sociais ul{
	margin:0px;
	padding: 0px;
	height: 32px;
	width: 200px;
}

#midias-sociais ul li{
	margin:0px;
	padding: 0px;
	height: 32px;
	list-style: none;
	display: inline;
}

#midias-sociais ul li a{
	text-decoration: none;
}

#midias-sociais ul li a#feed{
	background-image: url('imagens/rss.png');
	background-position: 0px 33px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#feed{
	background-position: 0px 65px;
}

#midias-sociais ul li a#you-tube{
	background-image: url('imagens/youTube.png');
	background-position: 0px 33px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#you-tube{
	background-position: 0px 65px;
}


#midias-sociais ul li a#instagram{
	background-image: url('imagens/instagram.png');
	background-position: 0px 33px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#instagram{
	background-position: 0px 65px;
}


#midias-sociais ul li a#facebook{
	background-image: url('imagens/facebook.png');
	background-position: 0px 33px;	
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#facebook{
	background-position: 0px 65px;
}

#midias-sociais ul li a#twitter{
	background-image: url('imagens/twitter.png');
	background-position: 0px 33px;	
	width: 32px;
	height: 32px;
	float: left;
}

#midias-sociais ul li a:hover#twitter{
	background-position: 0px 65px;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 80px;
    background-color: #ffff00;
    color: #000!important;
    text-align: center;
    border-radius: 5px;
    padding: 7px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 50%;
    margin-left: -60px;
}

/****** Conte?do ********/

#conteudo {
	background: #000;
}

#bcrumbs {color: #ffff00;}
#bcrumbs a:link, #bcrumbs a:visited {color: #ffff00;}
#bcrumbs a:hover, #bcrumbs a:active {color: #fff;}
#login {background:#000;}

#main_capa{
	background:#000;
}
#main{
	background:#000;
}


/*Define o estilo dos itens que comp?em o menu*/


/*Define o estilo dos HREFs contidos em cada item de menu e submenu*/

ul#ulMenu a:hover{
	background:#fff;
	color: #000;
	border-bottom:  1px #fff solid;
}


ul#ulMenu li ul li a:link{
	background:#fff;
	color: #fff;
	border-bottom: 1px #fff solid;
}

#ulMenu li ul{ /* second-level lists */
	background:#ffff00;
}


/*Trabalhando a seta e fundo dos itens de menus
ul#ulMenu li.submenuCom { background:#ffff00;}
ul#ulMenu li.submenuSem { background:#ffff00;}*/

/*Estilo que determina o comportamento do objeto quando se passa o mouse nos itens de menu e submenu*/
ul#ulMenu li ul li a:hover {
	background:#fff; 
	color:#000;
}

ul#ulMenu li a:hover {
	background:#fff; 
	color:#000;
}

/*Posicionamento dos submenus - quando houver*/	
ul#ulMenu ul{	
	background:#ffff00;
	color: #000;
}
/*Inicializando os submenus sem dar o display*/
ul#ulMenu li:hover ul ul,
ul#ulMenu li:hover ul ul ul,
ul#ulMenu li.over ul ul,
ul#ulMenu li.over ul ul ul,
ul#ulMenu li.over ul ul ul ul {background:#fff; color:#000;}

/*Dando o display nos submenus quando se passa o mouse*/
ul#ulMenu li:hover ul,
ul#ulMenu li li:hover ul,
ul#ulMenu li li li:hover ul,
ul#ulMenu li.over ul,
ul#ulMenu li li.over ul,
ul#ulMenu li li li.over ul,
ul#ulMenu li li li li.over ul {background:#fff; color:#000;} /* The magic */	

/**** Fim Menu lateral *******/

/****** FIM Conte?do ********/

/**** Mega Menu *******/
#dnn_mega_menu {
	background-color: #ffff00;
	color: #000;
}
#dnn_mega_menu  a:link, #dnn_mega_menu  a:visited {color: #000; display:inline-block;}
#dnn_mega_menu  a:hover, #dnn_mega_menu  a:active {color: #fff;}

/****** FIM Mega Menu ********/

/**** Endere?o*******/
#rodape{
	background-color: #000;
	color: #ffff00;
}


/******** M?dulos com t?tulo e com fundo ********/
.comtitulo_comfundo {
	background:#000;
}
/******** M?dulos sem t?tulo e com fundo ********/


.semtitulo_comfundo {
background: #373737;
}
/******** M?dulos com t?tulo sem fundo e com separador ********/
.comtitulo_semfundo_comsep {border-bottom: 2px #ffff00 dotted;}

/******** M?dulos com t?tulo sem fundo e com separador ********/
.semtitulo_semfundo_comsep {border-bottom: 2px #ffff00 dotted;}


/******** Estilo para tabelas ************/
.table_td_bg table{background-color: #ffff00;}
.table_td_border{border: #ffff00 1px solid; background-color: #fff; color:#000;}
.table_td_border2{background-color:#ffff00; color:#000;}

/****** Lista de proposições exibido na página inicial do Legislativo ********/

.dvano select {background-color:#ffff00; color: #000; border: 2px #ffff00 solid;}
.dvmes select {background-color:#ffff00; color: #000; border: 2px #ffff00 solid;}
.dvordem select {background-color:#ffff00; color: #000; border: 2px #ffff00 solid;}

.gvOrdemDia{border:#ffff00 2px solid; background: #000;}
.headerOrdemDia th{border:none;color:#000; background: #ffff00;}
.rowOrdemDia {background: #fff;}


/******** Comissões Parlamentares ********/
#dvcp select{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#dvcp button{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#btnircp  input{position:relative; z-index:0; height:22px; background-color:#ffff00; color: #000; border: 2px #ffff00 solid;}
#dvct select{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#dvct button{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#dvsb select{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#dvsb button{background-color:#000; border: 2px #ffff00 solid; color: #ffff00;}
#btnirct input, #btnirsb  input{position:relative; z-index:0;height:22px; background-color:#ffff00; color: #000; border: 2px #ffff00 solid;}

.lblStatusEncerrada{background-color:#ffff00; color: #000;}

/**** Módulo com abas alrsLegExibeComissao *******/

.comabas{border: 2px solid #ffff00;}

/**** Módulo com alrsLegMenuComissao *******/

.ulMenuComissao a {
	display:block;
	color:#000; 
	text-decoration:none;
	font-weight:bold;
	background-color:#ffff00;
}
.ulMenuComissao A:hover,
.ulMenuComissao A:active,
.ulMenuComissao A:link,
.ulMenuComissao A:visited{
	cursor: pointer; color:#000; 
	text-decoration: none;
}
/**** Módulo com alrsLegListaOrdemDia *******/

.gvOrdemDia{border:#ffff00 2px solid; background: #000;}
.gvOrdemDia a:link, .gvOrdemDia  a:visited {color:#ffff00;}
.gvOrdemDia   a:hover, .gvOrdemDia a:active {color:#fff; }
.headerOrdemDia th, .headerOrdemDiaSimplificado th, .headerOrdemDiaDetalhado th{color:#000; background: #ffff00;}
.rowOrdemDia, .rowOrdemDiaSimplificado,.rowOrdemDiaDetalhado {background: #000;}
.rowOrdemDia   a:link, .rowOrdemDia  a:visited {color:#ffff00;}
.rowOrdemDia   a:hover, .rowOrdemDia a:active {color:#fff;}
.pagerOrdemDia  a:link, .pagerOrdemDia a:visited {color:#ffff00;}
.pagerOrdemDia  a:hover, .pagerOrdemDia a:active {color:#fff; }
.pagerOrdemDia  span {color:#ffff00;}


/***** Módulo com  alrsLegExibeProposicao: Detalhes da votação *****/
.dvTramitacao a:link,.dvSituacao a:link, 
.dvTramitacao a:visited ,.dvSituacao a:visited{color:#ffff00;}
.dvTramitacao a:hover,.dvSituacao  a:hover, 
.dvTramitacao a:active,.dvSituacao a:active{color:#fff;}
.grdVotacao{border:#ffff00 2px solid}
.rowVotacao {background: #000;}
.tableVotacao td{border-right:#ffff00 2px solid; }
.tableVotacao{border:#ffff00 2px solid;}
/***** Módulo com  alrsLegExibeProposicao:  Proposicoes *****/
.dvProposicoesReferidas a:link, .dvProposicoesReferidas a:visited{color:#ffff00;}
.dvProposicoesReferidas a:hover,.dvProposicoesReferidas a:active{	color:#fff;}
.dvProposicoesAssociadas a:link, .dvProposicoesAssociadas a:visited{color:#ffff00;}
.dvProposicoesAssociadas a:hover,.dvProposicoesAssociadas a:active{	color:#fff;}
.grdProposicoes a:link, .grdProposicoes a:visited {color:#ffff00;}
.grdProposicoes  a:hover, .grdProposicoes a:active {color:#ffff00;}
.hlkProposicoesAssociadas,.lnkEmendas,.lnkLegislacoes,.lnkSignatarios,.lnkPareceres,.lnkPautas,.hlkTexto,.hlkJustificativa,.hlkOficio
{color:#ffff00; }
.hlkProposicoesAssociadas a:link,.lnkEmendas a:link,.lnkLegislacoes a:link,.lnkSignatarios a:link,
.lnkPareceres a:link,.lnkPautas a:link,.hlkTexto a:link,.hlkJustificativa a:link,.hlkOficio a:link,
.hlkProposicoesAssociadas  a:visited,.lnkEmendas  a:visited,.lnkLegislacoes  a:visited,.lnkSignatarios  a:visited,
.lnkPareceres  a:visited,.lnkPautas  a:visited,.hlkTexto  a:visited,.hlkJustificativa  a:visited,.hlkOficio  a:visited
{color:#ffff00;}
.hlkProposicoesAssociadas a:hover,.lnkEmendas a:hover,.lnkLegislacoes a:hover,.lnkSignatarios a:hover,
.lnkPareceres a:hover,.lnkPautas a:hover,.hlkTexto a:hover,.hlkJustificativa a:hover,.hlkOficio a:hover,
.hlkProposicoesAssociadas  a:active,.lnkEmendas  a:active,.lnkLegislacoes  a:active,.lnkSignatarios  a:active,
.lnkPareceres  a:active,.lnkPautas  a:active,.hlkTexto  a:active,.hlkJustificativa  a:active,.hlkOficio  a:active
{color:#fff;}
/***** Módulo com  alrsLegExibeProposicao:  Tabelas *****/
.grdProposicao   a:link, .grdProposicao a:visited {color:#ffff00;}
.grdProposicao  a:hover, .grdProposicao a:active {color:#fff;}
.grdProposicao td{border:#ffff00 2px solid;}
.headerProposicao th{border:#ffff00 2px solid; background: #ffff00; color:#000;}
.rowProposicao {background: #000;}
.pagerProposicao  a:link, .pagerOrdemDia a:visited {color:#ffff00;}
.pagerProposicao  a:hover, .pagerOrdemDia a:active {color:#fff;}
.pagerProposicao  span {color:#ffff00;}

/***** Módulo com  alrsLegExibeProposicao: Botão Voltar *****/
.hlkVoltar {color:#ffff00 !important;}

/***** Módulo com  alrsLegListaProposicaoApreciada *****/
.tbApreciadas{border:#000 2px solid; background: #ffff00; color:#000;}
.tbApreciadas a:link, .tbApreciadas  a:visited {color:#000;}
.tbApreciadas   a:hover, .tbApreciadas a:active {color:#373737;}
.tbheadApreciadas{color:#000; background: #ffff00;}
.rowtbApreciadas {background: #ffff00;}
.rowtbApreciadas   a:link, .rowApreciadas  a:visited {color:#ffff00;}
.rowtbApreciadas   a:hover, .rowApreciadas a:active {color:#373737;}

/***** Proposições Apreciadas Detalhadas *****/
.grdApreciadas   a:link, .grdApreciadas a:visited {color:#000;}
.grdApreciadas  a:hover, .grdApreciadas a:active {color:#373737;}
.grdApreciadas td{border:#ffff00 2px solid; padding:10px;}
.grdApreciadas td table{margin: 0 auto;}
.headerApreciadas th{border:#ffff00 2px solid; background: #000; color:#ffff00;}
.rowApreciadas {background: #000;}
.pagerApreciadas  a:link, .pagerApreciadas a:visited {color:#000;}
.pagerApreciadas  a:hover, .pagerApreciadasa:active {color:#373737;}
.pagerApreciadas  span {color:#000;}

.tbMes, .tbAcumulado{background:#000; color:#ffff00;}
.tbResultado,.tbResultado2, .tbTotal, .tbAcumuladoAno, .tbAcumuladoAno2{background:#000;}


/**** Popup Bancada *******/
#divDadosBancada {background:#ffff00; color:#000;}
#divBancada{background:#ffff00;}
#divDeputadoBancada{background:#ffff00; }
#divDeputadoBancada a{width:150px;font-size:12px; font-weight: bold; float:none; display: block;}
#divDeputadoBancada span{width:150px;font-size:12px; float:none; display: block;}


/**** Comissão Por Lista *******/
.show{background-color: #373737;}
.tipoComissao, .dvTipoEncerradas{border-bottom: 2px #ffff00 dotted;}

/**** Nominata *******/
.dvComissaoUnica, .dvListaComissoes{border-bottom: 2px #ffff00 dotted;}
.dvComissaoEncerrada {background-color:#ffff00; color: #000;}

/*---- Ouvidoria e Transparência ---*/

.linkOuvidoria a{background: transparent;color:#ffff00;}
.linkOuvidoria a:hover {background:transparent;color:#fff;}
.linkTransparencia a{background:transparent;color:#ffff00;}
.linkTransparencia a:hover {	background: transparent;color:#fff;}